
Redmine - Patch #1010

Finnish translation sync 1336

2008-04-07 13:13 - Antti Perkiömäki

Status: Closed Start date: 2008-04-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

updated up to revision 1336

Associated revisions

Revision 1347 - 2008-04-13 14:25 - Jean-Philippe Lang

Translation updates (closes #1010, #1017, #1047):

Finnish (Antti Perkiömäki)

Spanish (Gumer Coronel)

Czech (Maxim Krušina)

History

#1 - 2008-04-07 14:02 - Antti Perkiömäki

Ment to post as Patch but somehow managed to choose Defect...

#2 - 2008-04-13 14:29 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1347.

Files

fi.yml 24.2 KB 2008-04-07 Antti Perkiömäki
